Subject: bug#13717: scrolling very fast makes emacs-nox segfault

From: Glenn Morris <[email-masked]>
Date: Fri, 15 Feb 2013 03:32:21 -0500

Eli Zaretskii wrote:

> I hope someone can post a backtrace, because this is 100% not
> reproducible on my system (but I don't have gnome-terminal or
> gnome-shell).

Nor on mine (I did try gnome-terminal inside gnome-shell, and scrolled
24.2 as fast as I could).